package com.fjhx.victoriatourist.entity.jd.vo;

import lombok.Data;

@Data
public class CommonDictData {
    String key;
    String value;


    public CommonDictData(){
    }
    public CommonDictData(String key, String value){
        this.key = key;
        this.value = value;
    }
}
